<?php
/**
 * Template part for displaying a message that posts cannot be found
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Modern_Magazine
 */

?>
<section class="content-main <?php post_class(); ?>" id="post-<?php the_ID(); ?>">
  <div class="container">
    <div class="col-lg-9 col-md-9 col-sm-9 col-xs-12">    
      <!-- BLOG SECTION -->
      <div class="blog-main">
      	<h2><?php esc_html_e( 'Nothing Found', 'modern-magazine' ); ?></h2>
      	<?php if ( is_search() ) : ?>
			<p><?php esc_html_e( 'Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'modern-magazine' ); ?></p>
			<?php
				get_search_form();
			 else : ?>
			<p><?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'modern-magazine' ); ?></p>
			
      <?php
				get_search_form();
			endif; ?>
      </div>
    </div>
    <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
    	<?php get_sidebar(); ?>
  	</div>
  </div>
</section>