<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Modern_Magazine
 */

get_header(); ?>
<section class="content-main <?php post_class(); ?>" id="post-<?php the_ID(); ?>">
  <div class="container">
    <div class="col-lg-2 col-md-2 col-sm-2 col-xs-12"></div>
    <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
      <!-- BLOG SECTION -->
      <div class="blog-main search-main">
      	<h2><?php esc_html_e('404 Page Not Found','modern-magazine'); ?></h2>
      	<p><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'modern-magazine' ); ?></p>
        <div class="col-lg-2 col-md-2 col-sm-2 col-xs-12"></div>
        <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
        <div class="search-section">
            <?php get_search_form(); ?>
        </div>
        <div class="col-lg-2 col-md-2 col-sm-2 col-xs-12"></div>
        </div>
      </div>
    </div>
    <div class="col-lg-2 col-md-2 col-sm-2 col-xs-12"></div>
  </div>
</section>
<?php
get_footer();