<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Modern_Magazine
 */

?>
<section class="content-main <?php post_class(); ?>" id="post-<?php the_ID(); ?>">
  <div class="container">
    <div class="col-lg-9 col-md-9 col-sm-9 col-xs-12">    
      <!-- BLOG SECTION -->
      <div class="blog-main">
        <h2><?php if(is_archive()): the_archive_title(); else: wp_title(); endif; ?></h2>
        <div class="blog-section-main single-blog-section">
          	<?php the_content();
            wp_link_pages( array(
              'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'modern-magazine' ),
              'after'  => '</div>',
            ) );
            // If comments are open or we have at least one comment, load up the comment template.
            if ( comments_open() || get_comments_number() ) {
                comments_template();
            } ?>
        </div>
      </div>
    </div>
    <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
    	<?php get_sidebar(); ?>
  	</div>
  </div>
</section>